Article ID: 3488, created on Mar 30, 2009, last review on May 11, 2014

  • Applies to:
  • Plesk for Windows

Resolución

A partir de Parallels Plesk Panel 8.1, se soportan ambos PHP 4 y PHP 5. Ambas versiones se incluyen en Parallels Plesk Panel y pueden instalarse como componentes de la aplicación a través de Añadir/Quitar programas, Paralles Plesk Panel, Cambiar. Cuando haya instalado ambas versiones de PHP, podrá seleccionar la versión deseada para cada dominio a través de la página de configuración de alojamiento físico  Parallels Plesk Panel, Dominios, domain.tld, Configuración.

De esta forma, puede configurarse el dominio para que use una versión de PHP. Esto no puede usar dos versiones de PHP de forma simultánea.

De todas formas, puede configurar distintas versiones de PHP en la carpeta virtual alojada por este dominio.

Para ello, seleccione la casilla Crear Aplicaciones en el paso de creación de Directorio Web (página Parallels Plesk Panel, Dominios, domain.tld, Directorios Web, Añadir Directorio Virtual Nuevo).

Una vez creado el directorio virtual, podrá acceder a este e ir a la área Versión de PHP (Parallels Plesk Panel, Dominios, domain.tld, Directorios Web, _su_directorio_virtual_, versión de PHP). En esta área puede configurar la versión de PHP para el directorio virtual actual y puede tratarse de otra versión de PHP distinta de la del dominio primario.

Información Adicional

Consulte el artículo sobre Cómo instalar PHP5 en versiones anteriores de Parallels Plesk Panel

85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF